<?
if(!defined('GAME'))
{
	die();
}	
	
		$io .= '<i>Акционный клановый комплект</i>, ';
		$this->addItem(11128,$this->info['id'],'|nosale=1|nodelete=1|sudba=0');
		$this->addItem(11128,$this->info['id'],'|nosale=1|nodelete=1|sudba=0');
		
?>